#footer{
	font-family:Arial, Helvetica, sans-serif;
	width:960px;
	height:100px;
	}
	
#footer a:link, #footer a:visited { 
	font-weight: bold; 
	text-decoration: underline; 
	color: #b3b3b3;
	}
	
#footer a:hover, #footer a:active{ 
	font-weight: bold; 
	text-decoration: underline; 
	color: #b3b3b3;
	}

#footerArea1 {
	width:960px;
	height:134px;
	font-family:Helvetica, sans-serif;
	background-color:#FFFFFF;
	float:left;
}

#footerProfile,#loading1 {
	float:left;
	width:136px;
	height:134px;
}

#globalFooterContent {
	width:824px;
	height:134px;
	float:left;
	padding-top:20px;
}

#footerLinks {
	border-bottom: 1px solid #d9d9d9;
	margin-bottom:10px;
	padding-bottom:10px;
	float:left;
	width:801px;
	font-family:Helvetica, sans-serif;
}

#footerLinks a:link, #footerLinks a:visited, #footerLinks a:hover, #footerLinks a:active {
	font-family:Helvetica, sans-serif;
	display:block;
	padding:4px 4px 0px 4px;
	color:#40403e;
	text-decoration:none;
	border-top:1px solid #e0c86e;
	border-left:1px solid #e0c86e;
	border-right:1px solid #e0c86e;
	font-size:10px;
	font-weight:normal;
	margin:0px 10px 0px 0px;
	float:left;
	height:14px;
}


#footerSocialMedia{
	height:16px;
	display:block;
	float:right;
}


#footerSocialMedia a:link, #footerSocialMedia a:visited, #footerSocialMedia a:hover, #footerSocialMedia a:active {
	padding:5px 0px 0px 8px;
	border:0px;
	margin:0px;
}

#footerProfileText {
	width:180px;
	height:60px;
	display:block;
	padding-right:10px;
	float:left;
}

#footerProfileText p{
	margin-top:0px;
	font-size:11px;
	line-height:1.4;
}

#footerProfileText p a:link,#footerProfileText p a:visited{
	color:#0b5909;
	text-decoration:none;
}

#footerProfileText p a:hover,#footerProfileText p a:active{
	color:#0b5909;
	text-decoration:underline;
}

#footerFacts , #loading2{
	float:left;
	width:600px;
	height:60px;
	border-left:1px dashed #d9d9d9;
	padding-left:10px;
	overflow:hidden;
}

#footerArea2{
	width:960px;
	height:100px;
	background-color:#40403e;
	float:left;
	margin-top:10px;
	}

#footerArea2 p{
	color:#b3b3b3;
	text-align:left;
	vertical-align:top;
	font-size:12px;
	margin-top:0px;
	}

#footerArea2 p a:link,#footerArea2 p a:visited{ 
	color:#b3b3b3;
	}
	
#footerArea2 p a:hover,#footerArea2 p a:active{ 
	color:#b3b3b3;
	}